<!DOCTYPE html>
<html>
	<head>
		<title>Table</title>
		<h1>Zuitt IT Solutions</h1>
	
		<h2>Products Offered</h2>
	</head>

	<body>
		<!-- Table -->
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Basic</td>
					<td>P500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>P1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
				</tr>

				<tr>
					<th colspan="3" align="center">Additional features after initial project is inclusive of charges.</th>

				</tr>
			</tbody>




	</body>
</html>